Subject: [os2genau_digest] No. 635
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 7 Jun 2003 00:02:00 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 06 June 2003
 Number  635
**************************************************

Subjects for today
 
1  Re:  eCS install : Dennis Nolan <denny at alphalink dot com dot au>
2  Re:  eCS install : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
3  Re:  eCS install : Frank Bendon <frankben at internode.on dot net>
4  Re:  eCS install - of Dennis Nolan : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
5  Re:  eCS install - of Dennis Nolan : Paul Smedley" <paul at smedley.info>
6  Re:  eCS install : Ed Durrant <edurrant at bigpond dot net dot au>
7  Re:  eCS install - of Dennis Nolan : Ed Durrant <edurrant at bigpond dot net dot au>
8  Re:  eCS install - of Dennis Nolan : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>

**= Email   1 ==========================**

Date:  Fri, 06 Jun 2003 09:10:27 +1000
From:  Dennis Nolan <denny at alphalink dot com dot au>
Subject:  Re:  eCS install

Hi All
Took the day off to get a extra good long weekend.

I used LVM to re allocate drive letters. Found out that I could ignore what was allocated to
the CD drives, just assign what you want to the HD partitions and if there is a conflict the
CD's are moved. I was too used to only allocating letters that were unused.
So I reassigned the partitions to D, E, F and G. The CD's are now on H & I

I Then rebooted to the CD and used the easy install, here are the results:

SYS 1719  ECS\BOOT\MOUSE.SYS
SYS 1719  ECS\BOOT\USBKBS.SYS
SYS 1719  ECS\BOOT\USBMOUSE.SYS
SYS 1719  ECS\BOOT\USBRESMG.SYS
SYS 0022  The system cannot write to the specified device
SYS 1804  The system could not find the file X.
SYS 1804  The system could not find the file X.

Where the X is in the file name there was the filled in black heart gylf.

Remembering that the eCS 1.0 CD had a CD vallidation program I went looking for it, and not
finding it got realy desperate and realy started reading all the text files in the CD's root
directory.
Finally found where it mentioned the CDMD5CHK.CMD CD file checker. So I followed the
directions and found that I had an inconsistent \BOOTIMGS\BOOT_CAT.BIN file.
That may explain why I am having all these problems.

There were also a few missing Copywrite.txt files in the CID subdirectories.

regards
Dennis.

Ed Durrant wrote:

> Silly question .... but are you sure you have selected the ciorrect SCSI driver in the
> setup page ?
>
> Cheers/2
>
> Ed.
>
> Dennis Nolan wrote:
>
> > Hi Rob
> > Good point
> >
> > I have a CDROM as the Master device on IDE_0
> > A CDRWROM as the Master device on IDE_1
> > The SCSI drive is divided into the following partitions
> >
> > C:   E:   F:   R:  &  T:
> >
> > The CDROM is mapped to D: by LVM, and cannot be changed, though the installer does set
> > it to Y:
> >
> > However I have just taken note of you comments and re attempted with the Reserved
> > Drive set to U, I also continued with Alt F4
> > Here are the results
> >  CDFS.IFS
> > IBMCDROM.DMD
> > \LOCATECD.SYS
> > \ECS\BOOT\UNICODE  This brought up a SYS1719 Message, something about it not being a
> > valid device driver
> > JFS.IFS
> > TESTCFG.SYS
> > \ECS\BOOT\DOS.SYS
> > \ECS\BOOT\PMDD.SYS
> > \ECS\BOOT\POINTDD.SYS
> > \ECS\BOOT\MOUSE.SYS
> >
> > The 3 USB related drivers I skipped
> >
> > ERASEFIL.SYS
> > CMD.EXE
> > CMD.EXE
> > CMD.EXE
> > Prepareing to start installer
> > SYS 1804 The system couldnt find the file .
> > SYS 1804 The system couldnt find the file .
> > Z:\PMSHELL.EXE
> >
> > The file PMWP couldnt be found etc
> >
> > Regards
> > Dennis.
> >

Chop Chop

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 06 Jun 2003 09:35:33 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  eCS install

Hi Dennis,

This MAY explain Michael Barrows original problem.

I will check his original CD disk and
post the results back here later today.

Can't do it right now as have to go for a medical
checkup.

Regards,
Robert Traynor (BobT).
6 June 2003   9:35

On Fri, 06 Jun 2003 09:10:27 +1000, Dennis Nolan wrote:
> Hi All
> Took the day off to get a extra good long weekend.
> 
> I used LVM to re allocate drive letters. Found out that I could ignore what was allocated to
> the CD drives, just assign what you want to the HD partitions and if there is a conflict the
> CD's are moved. I was too used to only allocating letters that were unused.
> So I reassigned the partitions to D, E, F and G. The CD's are now on H & I
> 
> I Then rebooted to the CD and used the easy install, here are the results:
> 
> SYS 1719  ECS\BOOT\MOUSE.SYS
> SYS 1719  ECS\BOOT\USBKBS.SYS
> SYS 1719  ECS\BOOT\USBMOUSE.SYS
> SYS 1719  ECS\BOOT\USBRESMG.SYS
> SYS 0022  The system cannot write to the specified device
> SYS 1804  The system could not find the file X.
> SYS 1804  The system could not find the file X.
> 
> Where the X is in the file name there was the filled in black heart gylf.
> 
> Remembering that the eCS 1.0 CD had a CD vallidation program I went looking for it, and not
> finding it got realy desperate and realy started reading all the text files in the CD's root
> directory.
> Finally found where it mentioned the CDMD5CHK.CMD CD file checker. So I followed the
> directions and found that I had an inconsistent \BOOTIMGS\BOOT_CAT.BIN file.
> That may explain why I am having all these problems.
> 
> There were also a few missing Copywrite.txt files in the CID subdirectories.
> 
> 
> regards
> Dennis.
> 
> 
> Ed Durrant wrote:
> 
> > Silly question .... but are you sure you have selected the ciorrect SCSI driver in the
> > setup page ?
> >
> > Cheers/2
> >
> > Ed.
> >
> > Dennis Nolan wrote:
> >
> > > Hi Rob
> > > Good point
> > >
> > > I have a CDROM as the Master device on IDE_0
> > > A CDRWROM as the Master device on IDE_1
> > > The SCSI drive is divided into the following partitions
> > >
> > > C:   E:   F:   R:  &  T:
> > >
> > > The CDROM is mapped to D: by LVM, and cannot be changed, though the installer does set
> > > it to Y:
> > >
> > > However I have just taken note of you comments and re attempted with the Reserved
> > > Drive set to U, I also continued with Alt F4
> > > Here are the results
> > >  CDFS.IFS
> > > IBMCDROM.DMD
> > > \LOCATECD.SYS
> > > \ECS\BOOT\UNICODE  This brought up a SYS1719 Message, something about it not being a
> > > valid device driver
> > > JFS.IFS
> > > TESTCFG.SYS
> > > \ECS\BOOT\DOS.SYS
> > > \ECS\BOOT\PMDD.SYS
> > > \ECS\BOOT\POINTDD.SYS
> > > \ECS\BOOT\MOUSE.SYS
> > >
> > > The 3 USB related drivers I skipped
> > >
> > > ERASEFIL.SYS
> > > CMD.EXE
> > > CMD.EXE
> > > CMD.EXE
> > > Prepareing to start installer
> > > SYS 1804 The system couldnt find the file .
> > > SYS 1804 The system couldnt find the file .
> > > Z:\PMSHELL.EXE
> > >
> > > The file PMWP couldnt be found etc
> > >
> > > Regards
> > > Dennis.
> > >
> 
> Chop Chop

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 06 Jun 2003 20:00:45 +0930
From:  Frank Bendon <frankben at internode.on dot net>
Subject:  Re:  eCS install

Hi All
My eCS disk (received Wed 4th) also has a bad /BOOTIMGS/BOOT_CAT.BIN 
file as well as a couple of missing 'licence .txt' files.
I tried to install it onto a spare hard disk (real simple... no 
partitions) but it fails after 6 mins into Phase 1.   Have not been able 
get get  any further than that.
The readme says I should send the log files off to a website but they 
are either completely empty or dont say much (no obvious error messages) 
- would I be waisting my time if I send the files off ??

Cheers
Frank Bendon

Dennis Nolan wrote:

>Hi All
>Took the day off to get a extra good long weekend.
>
>I used LVM to re allocate drive letters. Found out that I could ignore what was allocated to
>the CD drives, just assign what you want to the HD partitions and if there is a conflict the
>CD's are moved. I was too used to only allocating letters that were unused.
>So I reassigned the partitions to D, E, F and G. The CD's are now on H & I
>
>I Then rebooted to the CD and used the easy install, here are the results:
>
>SYS 1719  ECS\BOOT\MOUSE.SYS
>SYS 1719  ECS\BOOT\USBKBS.SYS
>SYS 1719  ECS\BOOT\USBMOUSE.SYS
>SYS 1719  ECS\BOOT\USBRESMG.SYS
>SYS 0022  The system cannot write to the specified device
>SYS 1804  The system could not find the file X.
>SYS 1804  The system could not find the file X.
>
>Where the X is in the file name there was the filled in black heart gylf.
>
>Remembering that the eCS 1.0 CD had a CD vallidation program I went looking for it, and not
>finding it got realy desperate and realy started reading all the text files in the CD's root
>directory.
>Finally found where it mentioned the CDMD5CHK.CMD CD file checker. So I followed the
>directions and found that I had an inconsistent \BOOTIMGS\BOOT_CAT.BIN file.
>That may explain why I am having all these problems.
>
>There were also a few missing Copywrite.txt files in the CID subdirectories.
>
>
>regards
>Dennis.
>
>
>Ed Durrant wrote:
>
>  
>
>>Silly question .... but are you sure you have selected the ciorrect SCSI driver in the
>>setup page ?
>>
>>Cheers/2
>>
>>Ed.
>>
>>Dennis Nolan wrote:
>>
>>    
>>
>>>Hi Rob
>>>Good point
>>>
>>>I have a CDROM as the Master device on IDE_0
>>>A CDRWROM as the Master device on IDE_1
>>>The SCSI drive is divided into the following partitions
>>>
>>>C:   E:   F:   R:  &  T:
>>>
>>>The CDROM is mapped to D: by LVM, and cannot be changed, though the installer does set
>>>it to Y:
>>>
>>>However I have just taken note of you comments and re attempted with the Reserved
>>>Drive set to U, I also continued with Alt F4
>>>Here are the results
>>> CDFS.IFS
>>>IBMCDROM.DMD
>>>\LOCATECD.SYS
>>>\ECS\BOOT\UNICODE  This brought up a SYS1719 Message, something about it not being a
>>>valid device driver
>>>JFS.IFS
>>>TESTCFG.SYS
>>>\ECS\BOOT\DOS.SYS
>>>\ECS\BOOT\PMDD.SYS
>>>\ECS\BOOT\POINTDD.SYS
>>>\ECS\BOOT\MOUSE.SYS
>>>
>>>The 3 USB related drivers I skipped
>>>
>>>ERASEFIL.SYS
>>>CMD.EXE
>>>CMD.EXE
>>>CMD.EXE
>>>Prepareing to start installer
>>>SYS 1804 The system couldnt find the file .
>>>SYS 1804 The system couldnt find the file .
>>>Z:\PMSHELL.EXE
>>>
>>>The file PMWP couldnt be found etc
>>>
>>>Regards
>>>Dennis.
>>>
>>>      
>>>
>
>Chop Chop
>
>

> 

>
>  
>

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 06 Jun 2003 12:54:06 +1000 (AEST)
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  eCS install - of Dennis Nolan

Hi All,

I am testing Michael Barrows original CD disk (previously
discussed on this list).

I ran the command  from the ROOT dir of my DVD reader which is drive T:
T:\ecs\install\cdmd5chk.cmd

The result was as follows:-

Inconsistent MD5 :\BOOTIMGS\BOOT_CAT.BIN
Missing file :\CID\SERVER\MPTS\MPTN\IBMGSK\copyri~1.txt
Missing file :\CID\SERVER\MPTS\MPTN\IBMGSK40\copyri~1.txt
Missing file :\CID\SERVER\MPTS\MPTN\IBMGSK50\copyri~1.txt

With regard to the MISSING files there IS a file "copyri1.txt"
at each of the IBMGSK* locations and this is possibly NOT a
serious error.  Note the lack of a "~" tilde character.!

However I am concerned at the BOOT_CAT.BIN error.

So then I ran the same test on my OWN eCS install disk.
I have exactly the same errors.!

And yet Michael Barrows was able to install from the copy of
MY CD disk, that was copied by Nero under windows XP.
Perhaps Nero has rectified some of the errors.?

Anyone have any bright ideas here.?

Mark Rogers, could you please advise.?

Regards,
BobT.

On Fri, 06 Jun 2003 20:00:45 +0930, Frank Bendon wrote:

> Hi All
> My eCS disk (received Wed 4th) also has a bad /BOOTIMGS/BOOT_CAT.BIN 
> file as well as a couple of missing 'licence .txt' files.
> I tried to install it onto a spare hard disk (real simple... no 
> partitions) but it fails after 6 mins into Phase 1.   Have not been able 
> get get  any further than that.
> The readme says I should send the log files off to a website but they 
> are either completely empty or dont say much (no obvious error messages) 
> - would I be waisting my time if I send the files off ??
> 
> Cheers
> Frank Bendon
>  
> 
> Dennis Nolan wrote:
> >Hi All
> >Took the day off to get a extra good long weekend.
> >
> >I used LVM to re allocate drive letters. Found out that I could ignore what was allocated to
> >the CD drives, just assign what you want to the HD partitions and if there is a conflict the
> >CD's are moved. I was too used to only allocating letters that were unused.
> >So I reassigned the partitions to D, E, F and G. The CD's are now on H & I
> >
> >I Then rebooted to the CD and used the easy install, here are the results:
> >
> >SYS 1719  ECS\BOOT\MOUSE.SYS
> >SYS 1719  ECS\BOOT\USBKBS.SYS
> >SYS 1719  ECS\BOOT\USBMOUSE.SYS
> >SYS 1719  ECS\BOOT\USBRESMG.SYS
> >SYS 0022  The system cannot write to the specified device
> >SYS 1804  The system could not find the file X.
> >SYS 1804  The system could not find the file X.
> >
> >Where the X is in the file name there was the filled in black heart gylf.
> >
> >Remembering that the eCS 1.0 CD had a CD vallidation program I went looking for it, and not
> >finding it got realy desperate and realy started reading all the text files in the CD's root
> >directory.
> >Finally found where it mentioned the CDMD5CHK.CMD CD file checker. So I followed the
> >directions and found that I had an inconsistent \BOOTIMGS\BOOT_CAT.BIN file.
> >That may explain why I am having all these problems.
> >
> >There were also a few missing Copywrite.txt files in the CID subdirectories.
> >
> >
> >regards
> >Dennis.
> >
> >
> >Ed Durrant wrote:

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Fri, 06 Jun 2003 16:59:05 +0950 (CST)
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re:  eCS install - of Dennis Nolan

On Fri, 06 Jun 2003 12:54:06 +1000 (AEST), Robert Traynor  (BobT) wrote:

>The result was as follows:-
>
>Inconsistent MD5 :\BOOTIMGS\BOOT_CAT.BIN

I also get this - with the image I downloaded from ecs dot com and burnt to a CDRW.

Seems all the CDs may have this....

Cheers,

Paul.

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Fri, 06 Jun 2003 17:43:45 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  eCS install

You could probably send them to the company who you bought eCS from (eg orion-solutions or Mensys
etc), or you could post them on the ecomstation newslist on yahoogroups.

Cheers/2

Ed.

Frank Bendon wrote:

> Hi All
> My eCS disk (received Wed 4th) also has a bad /BOOTIMGS/BOOT_CAT.BIN
> file as well as a couple of missing 'licence .txt' files.
> I tried to install it onto a spare hard disk (real simple... no
> partitions) but it fails after 6 mins into Phase 1.   Have not been able
> get get  any further than that.
> The readme says I should send the log files off to a website but they
> are either completely empty or dont say much (no obvious error messages)
> - would I be waisting my time if I send the files off ??
>
> Cheers
> Frank Bendon
>
>
> Dennis Nolan wrote:
>
> >Hi All
> >Took the day off to get a extra good long weekend.
> >
> >I used LVM to re allocate drive letters. Found out that I could ignore what was allocated to
> >the CD drives, just assign what you want to the HD partitions and if there is a conflict the
> >CD's are moved. I was too used to only allocating letters that were unused.
> >So I reassigned the partitions to D, E, F and G. The CD's are now on H & I
> >
> >I Then rebooted to the CD and used the easy install, here are the results:
> >
> >SYS 1719  ECS\BOOT\MOUSE.SYS
> >SYS 1719  ECS\BOOT\USBKBS.SYS
> >SYS 1719  ECS\BOOT\USBMOUSE.SYS
> >SYS 1719  ECS\BOOT\USBRESMG.SYS
> >SYS 0022  The system cannot write to the specified device
> >SYS 1804  The system could not find the file X.
> >SYS 1804  The system could not find the file X.
> >
> >Where the X is in the file name there was the filled in black heart gylf.
> >
> >Remembering that the eCS 1.0 CD had a CD vallidation program I went looking for it, and not
> >finding it got realy desperate and realy started reading all the text files in the CD's root
> >directory.
> >Finally found where it mentioned the CDMD5CHK.CMD CD file checker. So I followed the
> >directions and found that I had an inconsistent \BOOTIMGS\BOOT_CAT.BIN file.
> >That may explain why I am having all these problems.
> >
> >There were also a few missing Copywrite.txt files in the CID subdirectories.
> >
> >
> >regards
> >Dennis.
> >
> >
> >Ed Durrant wrote:
> >
> >
> >
> >>Silly question .... but are you sure you have selected the ciorrect SCSI driver in the
> >>setup page ?
> >>
> >>Cheers/2
> >>
> >>Ed.
> >>
> >>Dennis Nolan wrote:
> >>
> >>
> >>
> >>>Hi Rob
> >>>Good point
> >>>
> >>>I have a CDROM as the Master device on IDE_0
> >>>A CDRWROM as the Master device on IDE_1
> >>>The SCSI drive is divided into the following partitions
> >>>
> >>>C:   E:   F:   R:  &  T:
> >>>
> >>>The CDROM is mapped to D: by LVM, and cannot be changed, though the installer does set
> >>>it to Y:
> >>>
> >>>However I have just taken note of you comments and re attempted with the Reserved
> >>>Drive set to U, I also continued with Alt F4
> >>>Here are the results
> >>> CDFS.IFS
> >>>IBMCDROM.DMD
> >>>\LOCATECD.SYS
> >>>\ECS\BOOT\UNICODE  This brought up a SYS1719 Message, something about it not being a
> >>>valid device driver
> >>>JFS.IFS
> >>>TESTCFG.SYS
> >>>\ECS\BOOT\DOS.SYS
> >>>\ECS\BOOT\PMDD.SYS
> >>>\ECS\BOOT\POINTDD.SYS
> >>>\ECS\BOOT\MOUSE.SYS
> >>>
> >>>The 3 USB related drivers I skipped
> >>>
> >>>ERASEFIL.SYS
> >>>CMD.EXE
> >>>CMD.EXE
> >>>CMD.EXE
> >>>Prepareing to start installer
> >>>SYS 1804 The system couldnt find the file .
> >>>SYS 1804 The system couldnt find the file .
> >>>Z:\PMSHELL.EXE
> >>>
> >>>The file PMWP couldnt be found etc
> >>>
> >>>Regards
> >>>Dennis.
> >>>
> >>>
> >>>
> >
> >Chop Chop
> >
> >

> > 

> >
> >
> >
>

>  

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Fri, 06 Jun 2003 17:53:58 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  eCS install - of Dennis Nolan

The strange file names suggest to me a problem during creation of the CD image where joliet file
naming convention has not been used. OR MD5 is a security convention to ensure files  have not been
"tampered" with. I wonder if all eCS 1.1 entry CD1's exhibit these errors ?

On my CD, I don't get the error you describe but abot 80% through the file list (on line 47 of the
rexx program) it has a "dicky fit" and throws out the message nMID5 = MD%_File(name); about 20
times ! Strange !

Have any of the CDs in question been downloaded from an FTP server (perhaps without switching to
Binary mode first) ??

Cheers/2

Ed.

"Robert Traynor (BobT)" wrote:

> Hi All,
>
> I am testing Michael Barrows original CD disk (previously
> discussed on this list).
>
> I ran the command  from the ROOT dir of my DVD reader which is drive T:
> T:\ecs\install\cdmd5chk.cmd
>
> The result was as follows:-
>
> Inconsistent MD5 :\BOOTIMGS\BOOT_CAT.BIN
> Missing file :\CID\SERVER\MPTS\MPTN\IBMGSK\copyri~1.txt
> Missing file :\CID\SERVER\MPTS\MPTN\IBMGSK40\copyri~1.txt
> Missing file :\CID\SERVER\MPTS\MPTN\IBMGSK50\copyri~1.txt
>
> With regard to the MISSING files there IS a file "copyri1.txt"
> at each of the IBMGSK* locations and this is possibly NOT a
> serious error.  Note the lack of a "~" tilde character.!
>
> However I am concerned at the BOOT_CAT.BIN error.
>
> So then I ran the same test on my OWN eCS install disk.
> I have exactly the same errors.!
>
> And yet Michael Barrows was able to install from the copy of
> MY CD disk, that was copied by Nero under windows XP.
> Perhaps Nero has rectified some of the errors.?
>
> Anyone have any bright ideas here.?
>
> Mark Rogers, could you please advise.?
>
> Regards,
> BobT.
>
> On Fri, 06 Jun 2003 20:00:45 +0930, Frank Bendon wrote:
>
> > Hi All
> > My eCS disk (received Wed 4th) also has a bad /BOOTIMGS/BOOT_CAT.BIN
> > file as well as a couple of missing 'licence .txt' files.
> > I tried to install it onto a spare hard disk (real simple... no
> > partitions) but it fails after 6 mins into Phase 1.   Have not been able
> > get get  any further than that.
> > The readme says I should send the log files off to a website but they
> > are either completely empty or dont say much (no obvious error messages)
> > - would I be waisting my time if I send the files off ??
> >
> > Cheers
> > Frank Bendon
> >
> >
> > Dennis Nolan wrote:
> > >Hi All
> > >Took the day off to get a extra good long weekend.
> > >
> > >I used LVM to re allocate drive letters. Found out that I could ignore what was allocated to
> > >the CD drives, just assign what you want to the HD partitions and if there is a conflict the
> > >CD's are moved. I was too used to only allocating letters that were unused.
> > >So I reassigned the partitions to D, E, F and G. The CD's are now on H & I
> > >
> > >I Then rebooted to the CD and used the easy install, here are the results:
> > >
> > >SYS 1719  ECS\BOOT\MOUSE.SYS
> > >SYS 1719  ECS\BOOT\USBKBS.SYS
> > >SYS 1719  ECS\BOOT\USBMOUSE.SYS
> > >SYS 1719  ECS\BOOT\USBRESMG.SYS
> > >SYS 0022  The system cannot write to the specified device
> > >SYS 1804  The system could not find the file X.
> > >SYS 1804  The system could not find the file X.
> > >
> > >Where the X is in the file name there was the filled in black heart gylf.
> > >
> > >Remembering that the eCS 1.0 CD had a CD vallidation program I went looking for it, and not
> > >finding it got realy desperate and realy started reading all the text files in the CD's root
> > >directory.
> > >Finally found where it mentioned the CDMD5CHK.CMD CD file checker. So I followed the
> > >directions and found that I had an inconsistent \BOOTIMGS\BOOT_CAT.BIN file.
> > >That may explain why I am having all these problems.
> > >
> > >There were also a few missing Copywrite.txt files in the CID subdirectories.
> > >
> > >
> > >regards
> > >Dennis.
> > >
> > >
> > >Ed Durrant wrote:
>
>    ,-._|\       Robert Traynor        (BobT)
>  /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
>  \_,--.x/
>

>  

----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Fri, 06 Jun 2003 19:11:03 +1000 (AEST)
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  eCS install - of Dennis Nolan

Hi All,

To answer ED, all the Install #1 CD's in question are the "as supplied"
CD's from Orion Systems and as Paul is quoted below, he also gets the
same error from the downloaded CD's from the FTP site.

I have a copy of the rexx file used during the beta test phase, and
nowhere is there a reference to updating the MD5 list during or before
the creation of the ISO image.  I think a separate utility would have
to be run on the files, immediately prior to the creation of the ISO.

So, it would appear to me that no one thought to run the MD5 utility
over the files before uploading to the web servers and going into
production.  For this reason I don't think we can rely on the MD5
report as a means of verifying the integrity of the CD's themselves.

In MY case, I get the same error reported when scanning the files
for the MD5 list and yet I always get (On MY equipment) error
free installs.

Go figure.

Regards,
BobT.

On Fri, 06 Jun 2003 16:59:05 +0950 (CST), Paul Smedley wrote:
> On Fri, 06 Jun 2003 12:54:06 +1000 (AEST), Robert Traynor  (BobT) wrote:
> 
> >The result was as follows:-
> >
> >Inconsistent MD5 :\BOOTIMGS\BOOT_CAT.BIN
> 
> I also get this - with the image I downloaded from ecs dot com and burnt to a CDRW.
> 
> Seems all the CDs may have this....
> 
> Cheers,
> 
> Paul.

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------